@charset "utf-8";
/* CSS Document */
.split {
	display:inline-block;
	padding:0 5px;
	color:#e5e5e5
}

.hide-txt {
	visibility:hidden;
	display:inline-block;
	width:0;
	height:0;
	overflow:hidden
}
.hide {
	display:none
}
.show {
	display:block
}
.invisible {
	visibility:hidden
}
.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0
}
.clearfix:after {
	clear:both
}

ul.unstyled, ol.unstyled {
	margin:0;
	list-style:none
}

ul.inline, ol.inline {
	margin-left:0;
	list-style:none
}
ul.inline>li, ol.inline>li {
	display:inline-block;
*display:inline;
*zoom:1;
	padding-left:5px;
	padding-right:5px
}
.grid {
	width:1100px;
	margin:0 auto;
*zoom:1
}


.ui-dropdown {
	display:inline-block;
	position:relative;
*display:inline;
*zoom:1;
	line-height:20px;
	z-index:100;
	white-space:nowrap
}
.ui-dropdown-hd {
	display:inline-block;
	padding:1px 14px 1px 8px
}
.ui-dropdown-hd b {
	position:absolute;
	right:3px;
	top:9px;
	width:0;
	height:0;
	border-width:4px;
	border-style:solid;
	border-color:#666 transparent transparent;
	font-size:0;
	line-height:0;
-webkit-transition:-webkit-transform .5s ease;
-moz-transition:-moz-transform .5s ease;
-o-transition:-o-transform .5s ease;
-ms-transition:-ms-transform .5s ease;
transition:transform .5s ease
}
.ui-dropdown-hd:hover {
	text-decoration:underline;
	color:#f60
}
.ui-dropdown-menu {
	display:none
}
.ui-dropdown.hover .ui-dropdown-hd, .ui-dropdown:hover .ui-dropdown-hd {
	position:relative;
	z-index:1;
	border:solid #bfbfbf;
	padding:0 13px 1px 7px;
	border-width:1px 1px 0;
	background:#fff
}
.ui-dropdown.hover .ui-dropdown-hd b, .ui-dropdown:hover .ui-dropdown-hd b {
	border-color:#fff #fff #666\9;
	top:3px;
	top:6px\9;
*top:3px;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
-webkit-transition:-webkit-transform .5s ease;
-moz-transition:-moz-transform .5s ease;
-o-transition:-o-transform .5s ease;
-ms-transition:-ms-transform .5s ease;
transition:transform .5s ease
}
.ui-dropdown.hover .ui-dropdown-menu, .ui-dropdown:hover .ui-dropdown-menu {
	display:block;
	position:absolute;
	top:100%;
	margin-top:-1px;
	left:0;
	float:left;
	padding:15px 5px 5px;
	border:1px solid #bfbfbf;
	background:#fff
}
.ui-dropdown.hover .ui-dropdown-menu a, .ui-dropdown:hover .ui-dropdown-menu a {
	display:block;
	padding:2px 5px;
	
}
.ui-dropdown ul li{ line-height:15px;}
.ui-dropdown.hover .ui-dropdown-menu.fr, .ui-dropdown:hover .ui-dropdown-menu.fr {
	left:auto;
	right:0;
	color:#ff6666;
}
.ui-mask {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:490;
	background-color:#888;
	opacity:.5;
	filter:alpha(opacity=50)
}


.ui-tools-app .ui-poptipnoc-bd p {
	text-align:center;
	line-height:16px;
	margin-top:4px
}
.ui-tools-feed .item-ico {
	margin-top:-50px
}
.ui-tools-feed a:hover .item-ico {
	margin-top:0
}
.ui-header {
	position:relative;
	background:#FFF;
	z-index:20
}
.ui-header-top {
	height:25px;
	background:#f8f8f8;
	border-bottom:1px solid #e7e7e7;
	line-height:25px;
	color:#333
}
.ui-header-top .current-site {
	margin-left:14px;
	font-weight:bold
}
.ui-header-bd {
	height:77px;
	padding-top:15px
}
.ui-header-bd .ui-logo {
	position:relative;
	margin:3px 0 0;
	width:400px
}

.t5s.seller .ui-menu-bd {
	width:870px
}
.mqrcode-wrap {
	display:inline;
	visibility:hidden;
	position:relative;
	-webkit-transition:0s visibility;
	-moz-transition:0s visibility;
	-o-transition:0s visibility;
	transition:0s visibility
}
#j-mobiphone:hover ~ .mqrcode-wrap, .mqrcode-wrap:hover {
visibility:visible
}
.mqrcode.ui-poptipnoc {
	position:absolute;
	display:block;
	padding:0;
	left:-126px;
	top:16px;
	width:180px;
	height:225px
}
.mqrcode .ui-poptipnoc-bd {
	padding:0
}

.hall-nav {
	border-bottom:2px solid #ff8a00;
	background-color:#FFF
}
.halnavusernewsl-nav .grid {
	overflow:hidden
}
.hall-nav ul {
	height:35px;
	overflow:hidden
}
.hall-nav ul li {
	float:left;
	padding:7px 10px;
	margin-right:10px
}
.hall-nav ul a {
	text-decoration:none
}
.hall-nav ul.fl li.cur {
	background-color:#ff8a00;
	box-shadow:3px 10px 10px #BBB
}
.hall-nav ul.fl li.cur a {
	color:white
}
.hall-nav ul.fr li.cur a {
	color:#ff8a00
}
.hall-nav ul.fl a {
	font-size:16px
}
.hall-nav ul.fr li {
	padding:7px 0;
	margin-left:10px
}
.ui-dropdown:hover .ui-dropdown-menu.hezuo-login a {
	padding:0;
	padding-left:20px;
	display:inline
}
.hezuo-login.ui-dropdown-menu li {
	margin-bottom:5px;
	float:none;
	width:auto
}
.hezuo-login li {
	float:right;
	width:16px;
	height:16px;
	margin-left:10px;
	padding-top:7px
}

.ui-footer-about .item-app a {
	display:inline-block;
	padding:5px 15px 5px 8px;
	background:#5d5d5d;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	color:#c8c8c8;
	font-size:14px
}
.ui-footer-about .item-app a .ui-ico-mobile {
	margin-right:5px;
	vertical-align:middle
}
.ui-footer-exlink, .ui-footer-sitelink {
	line-height:35px;
	border-top:1px solid #434343
}
.ui-footer-exlink {
	position:relative;
	border-bottom:1px solid #2a2a2a
}
.ui-footer-exlink a {
	margin-right:5px
}
.ui-footer-exlink .item-more {
	position:absolute;
	top:0;
	right:0;
	font-family:simsun
}
.ui-footer-sitelink {
	padding:5px 0
}
.ui-footer-copyright p {
	margin:0;
	float:left
}
.ui-footer-copyright p.item-icp {
	margin-left:45px
}
.ui-footer-gov {
	position:absolute;
	right:0;
	bottom:0
}
.ui-footer-gov a {
	display:inline-block;
	margin-left:20px
}
.ui-footer-gov a .item-txt {
	display:none
}
.ui-dropdown-multi {
	white-space:normal
}
.ui-dropdown-multi li {
	border-bottom:1px solid #e5e5e5;
	padding-bottom:3px;
	margin-top:3px
}
.ui-dropdown-multi li a {
	display:inline;
	white-space:nowrap
}
.ui-dropdown-multi li p {
	color:#8c8c8c;
	font-weight:bold;
	padding-left:5px;
	margin-bottom:0
}
.ui-dropdown-multi.hover .ui-dropdown-menu, .ui-dropdown-multi:hover .ui-dropdown-menu {
	width:205px;
	padding:5px 5px 0 5px
}
.ui-dropdown-multi.hover .ui-dropdown-menu a, .ui-dropdown-multi:hover .ui-dropdown-menu a {
	display:inline
}
.ui-dropdown-multi li.highlight a {
	color:#057bd2;
	font-weight:bold
}
.ui-window-login {
	padding:10px 0
}
.ui-window-login ul {
	list-style:none
}
.ui-pop-body .control-group {
	margin-bottom:20px;
	line-height:20px;
	position:relative
}
.ui-window-login .ui-pop-body .control-group a {
	text-decoration:underline;
	color:#00f
}
.ui-dropdown-menu li{ border-bottom:1px dashed #e5e5e5; margin-bottom:10px; padding-bottom:8px; margin-bottom:8px; overflow:hidden; display:block;}
.ui-dropdown-menu li:last-child{ border-bottom:none;}
.ui-dropdown-menu li p{ font-weight:bold; color:#444; padding-left:15px; margin-bottom:5px;}
.ui-dropdown-menu li a{ float:left; width:50px; margin:0 10px; display:inline-block;}
.ui-dropdown-menu li a:hover{ color:#f60;}
.w170{ width:170px;}